@echo off
echo "*** Compilation complete de NAT ***"
echo "--- Package Writer2latex ---"
javac -source 5 -target 5 -encoding utf8 writer2latex/*.java writer2latex/xhtml/*.java
echo "  "
echo "--- Packages de Nat ---"
javac -classpath .;lib/jhall.jar;lib/saxon9.jar;lib/saxon9-dom.jar -source 5 -target 5 -encoding utf8 joptsimple/*.java joptsimple/internal/*.java joptsimple/util/*.java gestionnaires/*.java ui/*.java nat/transcodeur/*.java nat/presentateur/*.java outils/*.java nat/convertisseur/*.java nat/*.java"
echo
pause